.wpcf7-form-control::placeholder {
    color: #000!important;
    padding-left: 20px!important;
}
.searchtext::placeholder {
    color: #fff!important;
    padding-left: 20px!important;
}
::-webkit-input-placeholder {
    color: #333;
}
:-moz-placeholder {
    color: #333;
}
::-moz-placeholder {
    color: #333;
}
:-ms-input-placeholder {
    color: #333;
}
::-webkit-input-placeholder {
    color: #333;
}
form#subForm::placeholder {
    color: #000!important;
    padding-left: 20px!important;
}
.searchtext::placeholder {
    color: #fff!important;
    padding-left: 20px!important;
}
form#subForm input::placeholder {
    color: #333!important;
    padding-left: 0px!important;
}
form#subForm::placeholder {
    color: #333!important;
    padding-left: 0px!important;
}
form#subForm::-webkit-input-placeholder {
    color: #333;
    padding-left: 10px!important;
}
form#subForm:-moz-placeholder {
    color: #333;
    padding-left: 10px!important;
}
form#subForm::-moz-placeholder {
    color: #333;
    padding-left: 10px!important;
}
form#subForm:-ms-input-placeholder {
    color: #333;
    padding-left: 10px!important;
}
form#subForm::-webkit-input-placeholder {
    color: #333;
    padding-left: 10px!important;
}
#menu {
    width: 700px;
    text-align: right;
    position: absolute;
    top: 1px;
    right: 200px;
    padding-top: 0px;
    display: inline-block;
}
#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    white-space: nowrap;
    text-align: left;
}
#menu ul {
    display: inline-block;
}
#menu li {
    margin: 0;
    padding: 0;
    list-style: none;
}
#menu li {
    display: inline-block;
    display: inline;
}
#menu ul ul {
    position: absolute;
    left: -9999px;
    padding: 15px 0;
}
#menu ul#menu-primary.level1 {
    margin: 0 80px 0 0;
    padding: 0 0px;
    display: inline-block;
    vertical-align: top;
}
#menu ul#menu-primary.level1 li#menu-primary.level1-li {
    float: left;
    display: block;
    position: relative;
}
#menu ul.sub-menu {
    background: #000;
    opacity: 0;
    -o-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -icab-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -khtml-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -webkit-transition: opacity 0.6s ease-in-out;
    -moz-transition: opacity 0.6s ease-in-out;
    -o-transition: opacity 0.6s ease-in-out;
    transition: opacity 0.6s ease-in-out;
    padding: 0 10px 0 10px;
    border-top: 5px solid #fbbb21;
}
#menu ul.level3 {
    background: #ea3;
    opacity: 0;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
    background-image: -moz-linear-gradient(-90deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0));
    background-image: -o-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0));
    -o-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -icab-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -khtml-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -o-border-radius: 8px;
    -icab-border-radius: 8px;
    -khtml-border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -webkit-transition: opacity 0.6s ease-in-out;
    -moz-transition: opacity 0.6s ease-in-out;
    -o-transition: opacity 0.6s ease-in-out;
    transition: opacity 0.6s ease-in-out;
}
#menu ul.level4 {
    background: #fff;
    opacity: 0;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 95%, from(rgba(255, 255, 255, 0.7)), to(rgba(255, 255, 255, 0)));
    background-image: -moz-linear-gradient(-90deg, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0));
    background-image: -o-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0));
    -o-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -icab-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -khtml-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    box-shadow: 5px 5px 2px rgba(0, 0, 0, 0.5);
    -o-border-radius: 8px;
    -icab-border-radius: 8px;
    -khtml-border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -webkit-transition: opacity 0.6s ease-in-out;
    -moz-transition: opacity 0.6s ease-in-out;
    -o-transition: opacity 0.6s ease-in-out;
    transition: opacity 0.6s ease-in-out;
}
#menu b {
    position: absolute;
}
#menu a {
    display: block;
    color: #fff!important;
    display: block;
    font: normal 10px 'Open Sans', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
}
#menu ul li a {
    display: inline-block;
}
#menu ul ul li a {
    display: block;
}
#menu ul ul a {
    line-height: 40px;
    text-transform: none!important;
    padding: 0px!important;
}
#menu ul.sub-menu li:last-of-type a {
    border-bottom: 0px solid #fff;
}
#menu li.left ul li a {
    padding: 0 10px 0 30px;
    margin-right: 0;
    margin-left: -10px;
}
#menu ul#menu-primary.level1 li#menu-primary.level1-li a#menu-primary.level1-a {
    float: left;
}
#menu ul li#menu-primary.level1-li:hover {
    padding-bottom: 10px;
    margin-bottom: -10px;
}
#menu ul li:hover>ul {
    visibility: visible;
    left: 0;
    top: 35px;
    opacity: 1;
    margin-top: 10px;
}
#menu ul ul li:hover>ul {
    visibility: visible;
    left: 100%;
    top: auto;
    margin-top: -35px;
    opacity: 1;
    margin-left: 8px;
}
#menu li.left:hover>ul {
    visibility: visible;
    left: auto;
    right: -10px;
    top: 35px;
    opacity: 1;
    margin-right: 10px;
}
#menu li.left ul li:hover>ul {
    visibility: visible;
    left: auto;
    right: 100%;
    top: auto;
    margin-top: -35px;
    margin-right: 10px;
    opacity: 1;
}
#menu a:hover ul {
    left: 0;
    top: 28px;
}
#menu li.left a:hover ul {
    left: auto;
    right: -1px;
    top: 28px;
}
#menu li.left ul a {
    text-align: right;
    padding: 0 10px 0 20px;
}
#menu a:hover a:hover ul,
#menu a:hover a:hover a:hover ul {
    left: 100%;
    visibility: visible;
}
#menu li.left a:hover a:hover ul,
#menu li.left a:hover a:hover a:hover ul {
    left: auto;
    right: 0;
    visibility: visible;
}
#menu a:hover ul ul,
#menu a:hover a:hover ul ul {
    left: -9999px;
}
#menu li.left a:hover ul ul,
#menu li.left a:hover a:hover ul ul {
    left: -9999px;
}
#menu li a.fly {
    background: transparent url(cssfade/arrow.gif) no-repeat 92% center;
}
#menu li.left ul a.fly {
    background: transparent url(cssfade/arrow-left.gif) no-repeat 10px center;
}
#menu li a:hover,
#menu li a.fly:hover {
    color: #fff;
    direction: ltr;
}
#menu ul#menu-primary.level1 li:hover>a,
#menu ul#menu-primary.level1 li:hover>a.fly {
    color: #fff!important;
    background: url("/wp-content/uploads/2016/02/menulogo.png");
    background-repeat: no-repeat;
    background-position: bottom center;
}
#menu ul#menu-primary.level1 ul.sub-menu li:hover>a,
#menu ul#menu-primary ul.sub-menu li:hover>a.fly {
    color: #fff!important;
    background: none!important;
    background-repeat: no-repeat;
    background-position: bottom center;
}
#menu ul.sub-menu li:hover>a,
#menu ul.sub-menu li:hover>a.fly {
    color: #fff!important;
    background: none;
    background-repeat: no-repeat;
    background-position: bottom center;
}
#menu table {
    position: absolute;
    height: 33px;
    width: 0;
    left: 0;
    border-collapse: collapse;
    margin-top: -4px;
}
#menu table table {
    position: absolute;
    left: 99%;
    height: 0;
    width: 0;
    border-collapse: collapse;
    margin-top: -44px;
}
#menu li.left table {
    position: absolute;
    height: 0;
    width: 0;
    left: auto;
    right: 0;
    border-collapse: collapse;
    margin-top: -4px;
}
#menu li.left table table {
    position: absolute;
    left: auto;
    right: 100%;
    height: 0;
    width: 0;
    border-collapse: collapse;
    margin-top: -44px;
}
<!--[if lte IE 7]>#menu ul {
    display: inline;
}
#menu a {
    padding: 0 20px 0 10px;
    margin-right: 0;
    line-height: 65px;
}
#menu li.left ul li a {
    padding: 0 10px 0 20px;
    margin-right: 0;
    margin-left: 0;
}
#menu ul li#menu-primary.level1-li:hover {
    padding-bottom: 0;
    margin-bottom: 0;
}
#menu ul li:hover>ul {
    visibility: visible;
    left: 450px;
    top: 65px;
    opacity: 1;
    margin-top: 0;
    z-index: 2000;
}
#menu ul ul li:hover>ul {
    visibility: visible;
    left: 100%;
    top: auto;
    margin-top: -35px;
    opacity: 1;
    margin-left: 0;
}
#menu li.left:hover>ul {
    visibility: visible;
    left: auto;
    right: -10px;
    top: 35px;
    opacity: 1;
    margin-right: 0;
}
#menu li.left ul li:hover>ul {
    visibility: visible;
    left: auto;
    right: 100%;
    top: auto;
    margin-top: -35px;
    margin-right: 0;
    opacity: 1;
}
#menu li a.fly {
    background: transparent url(cssfade/arrow.gif) no-repeat 96% center;
}
#menu li.left ul a.fly {
    background: transparent url(cssfade/arrow-left.gif) no-repeat 6px center;
}
::placeholder {
    color: #f0f0f0!important;
    padding-left: 20px!important;
}
<![endif]-->@media only screen and (max-width:480px) {
    #menu {
        display: none;
    }
    #info h3.smartphone {
        display: block;
    }
}